/* taille typo
 * Base				100%
 * -------------------------------------
 * 20px				1.27em
 * 19px				1.21em
 * 18px				1.15em
 * 17px				1.09em
 * 16px				1.03em
 * 15px				0.96em
 * 14px				0.88em
 * 11px				0.82em
 * 12px				0.82em
 * 11px				0.71em
 * 10px				0.71em
 *  9px				0.59em
 * Attention : en dessous de 0.71em le texte devient illisible en text smallest sur MSIE
 */
 
 /*
* ===========================================
* ============  ESTILOS PROPIOS  ============
* ===========================================
*/

body {
	color: #333;
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, Arial, 'Helvetica Neue', Helvetica, Geneva, Lucida, sans-serif;
	font-size:85%;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #ddd;
	background: url(img/rayitas.png) repeat; /* imagen de fondo de toda la ventana */
}

* html body { line-height:110%; }

/* Typo pour les menus et la navigation */
body, #navigation, .encart, .formulaire_spip {
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, Arial, 'Helvetica Neue', Helvetica, Geneva, Lucida, sans-serif; }

/* Typo pour le contenu */
#contenu {
	font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, Arial, 'Helvetica Neue', Helvetica, Geneva, Lucida, sans-serif; }

/* Typo pour les citations et extraits introductifs */
q, blockquote, .liste-articles li .texte, h3.spip, .voirskel {
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans", Tahoma, Arial, 'Helvetica Neue', Helvetica, Geneva, Lucida, sans-serif; }
 
p {
 	padding: 0px;
 	margin: 0px 0px 1em 0px;
}

p.spip {
	padding: 0px;
	margin: 0px 0px 1em 0px;
}

/* Enlaces */
a {text-decoration:none;color:#cc0033;}
a:hover {text-decoration:none;color:#fff;background-color:#666;}
link {text-decoration:none;color:#cc0033;}
link:hover {text-decoration:none;color:#fff;background-color:#666;}
a.spip_note {text-decoration:none;} /* liens vers notes de bas de page */
a.spip_in { text-decoration:none;} /* liens internes */
a.spip_out { text-decoration:none; } /* liens sortants */
a.spip_url { text-decoration:none; } /* liens url sortants */
a.spip_glossaire { text-decoration:none; } /* liens vers encyclopedie */
.on {font-weight: bold; color: #708090;} /* liens exposes */

input { border:1px solid silver; font-size:95%; background-color:#eee; color:#cc0033; } 
input.spip_bouton { text-align:center; cursor:pointer; font-size:95%; }
input[type="file"], button[type="file"], textarea[type="file"] { border:1px solid silver; cursor:none; }
input[type="radio"], button[type="radio"] { background-color:#fff; border:0px; }
input.form_texto { width: 100%; padding:1px; padding-left:.2em; padding-right:.2em; border:1px solid #d3d3d3; color:#333; background-color:#eee; }
textarea { border:1px solid silver; padding:2px; color:#333; background-color:#fff; } 
button { border:0px; }

:focus { background-color:#fff; outline: none; }
:focus.form_texto { background-color:#fff; }
input:focus.form_texto { background-color:#fff; }
input:focus.spip_bouton { color:#fff; background-color:#666; }
:focus.spip_bouton { color:#fff; background-color:#666; }
.spip_bouton a:hover { color:#fff; background-color:#666; }
select { outline: none; }

h3.spip { /* los intertítulos de los tres corchetes {{{ }}} */
	text-align: center; 
	margin: 1.8em 0px 1.8em 0px;
	font-size: 140%; 
	font-weight: bold;
	color: #222;
}

strong.spip { /* la negrita de los dos corchetes {{ }} */
	font-weight: bold;
	color: #222;
}


/* zona central (todo el contenido de la pagina) */

#pagina { 
	width: 780px; /* ancho de la zona central */	
	margin: auto; /* centra el contenido verticalmente respecto a la ventana*/
}

#encabezado {
	background:transparent;
	/* fondo blanco con borde suave
	background-color:#fff;
	border: 1px solid #dedede;
	*/
	text-align:center;
}

#encabezado a {}
#encabezado a:hover {}

#logo_sitio {
	background:transparent;
	/* fondo blanco con borde suave
	background-color:#fff;
	border: 1px solid #dedede;
	*/
	text-align:center;
	font-size:140%;
	font-weight:bold;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 8px 0px;
	}

#logo_sitio a { display:block; text-decoration: none;text-align:center; padding: 0px 0px 3px 0px;margin: 0px 0px 5px 0px;}
#logo_sitio a:hover { text-decoration: none;}

#barra_nav {
	background-color:#333;
	text-align:center;
	color:#a9a9a9;
	margin: 0px 0px 0px 0px;
	padding:2px 3px 2px 3px;
}

#barra_nav a {
	color:#ff6600;
	padding:2px 3px 2px 3px;
}

#barra_nav a:hover {
	color:#fff;
	padding:2px 3px 1px 3px;
}

* html #barra_nav a:hover {
	padding:2px 3px 3px 3px;
}

/* Columnas */

#cuerpo {
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border:0;
	width: 780px;
}


#col_1 {
	float: left;
	width: 150px;
	background: transparent;
	margin-right:5px;
}

#col_derecha_portada {
	width:625px;
	float:right;
	position:relative;
}

#col_derecha {
	width:625px;
	float:right;
	position:relative;
	padding: 0px 0px 10px 0px;	
	}

#col_2 { 
	float: left;
	position:relative;
	width: 475px;
	padding: 0px 0px 5px 0px;
}

#ampliar_texto { }

#zona_central {
	background-color:#fff;
	border:1px solid #dedede;
	padding: 5px 10px 5px 10px;
	margin-top:5px;
}

*html #zona_central {
	padding: 5px 10px 5px 10px;
}

#zona_central_portada {
	background-color:#fff;
	border:1px solid #dedede;
	padding: 10px 10px 5px 10px;
	margin-top:5px;
}

*html #zona_central_portada {
	padding: 8px 10px 5px 10px;
}

#col_2_arriba {
	text-align: left;
	background-color:#fff;
	margin: 0px 0px 5px 0px;
	padding: 0px 5px 5px 5px;
	border: 1px solid #dedede;
}
	
	#col_2_izda {
	width:306px;
	float:left;
	position:relative;
	margin-right:5px;
	background-color:#fff;
	}
	
	#col_2_dcha {
	float:right;
	position:relative;
	width:141px;
	}

#col_3 {
	float: right;
	position:relative;
	width:150px;
	padding: 0px 0px 10px 0px;
	background: transparent;
	height:1%;
}

#col_1,#col_2,#col_3 {
		min-height:10px;
	}
* html #col_1,* html #col_2,* html #col_3 {
		height:10px;
	}
	
/* 3 Columnas para destacar en la portada */

.caja_banner{
	width:306px;
	margin: 0 auto;
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px;
	border-bottom:1px solid #ff7f50;
	text-align:center;
}

.modulo_banner {
	float:left;
	position:relative;
	width:102px;
	text-align:center;
	/* min-height:96px;
	_height: expression( if( this.height < 96 ) this.height = 96; ); para explorer */
	/* border:1px solid #dedede; */
}

.modulo_banner a {
	font-size:0.82em;
	font-weight:bold;
	display:block;
	padding-top:3px;
	padding-bottom:3px;
}

.modulo_banner a:hover {
	background-color:#666;
}

/* Modulos */

.modulo_titulo {
	background-color:#333;
	color:#fff;
	margin: 8px 0px 0px 0px;
	padding:2px 5px 2px 5px;
	font-size:100%;
}

.modulo_titulo_enlace {
	background-color:#333;
	font-size:100%;
	margin: 8px 0px 0px 0px;
}

.modulo_titulo_enlace a {
	padding:2px 5px 2px 5px;
 	display:block;
  	color:#ff6600;
}

* html .modulo_titulo_enlace a {
  	padding:1px 5px 1px 5px;
}

.modulo_titulo_peque{
	background-color:#333;
	border-bottom:0px;
	color:#fff;
	margin: 8px 0px 0px 0px;
	padding:2px 5px 2px 5px;
	font-size:90%;
}

.modulo_contenido {
  font-size:85%;
  padding: 2px 0px 3px 0px;
  margin: 0px;
}

.modulo_contenido a {
	display:block;
}

.modulo_contenido_comentarios {
  font-size:85%;
  padding: 2px 0px 3px 0px;
  margin: 0px;
}

.modulo_contenido_temas {
  font-size:85%;
  padding: 0px;
  margin: 0px 0px 2px 0px;
}

.modulo_contenido_temas a {
	display:block;
}

.modulo_contenido_menu {
 	font-size:85%;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 0px 0px;
	
}

.modulo_contenido_menu_item {
}

.modulo_contenido_menu_item a {
	background:transparent;
	border-bottom:0px solid #fff;
	margin: 0px 0px 0px 0px;
}

.modulo_contenido_subtitulo {
	text-transform:uppercase;
	background-color:#dedede;
	margin: 0px;
	padding:3px 5px 3px 5px;
	font-size:85%;
	color:#808080;
}

* html .modulo_contenido_subtitulo {
  	padding:1px 5px 1px 5px;
}

.modulo_contenido_subtitulo_temas {
	text-transform:uppercase;
	background-color:#dedede;
	margin: 0px 0px 0px 0px;
	padding:3px 5px 3px 5px;
	font-size:85%;
	color:#808080;
}

* html .modulo_contenido_subtitulo_temas {
  	padding:1px 5px 1px 5px;
}

.modulo_contenido_subtitulo_enlace {
	background-color:#c0c0c0;
	color:#666;
	margin: 0px;
	font-size:85%;
}

.modulo_contenido_subtitulo_enlace a {
	margin: 0px 0px 1px 0px;
	padding:3px 5px 3px 5px;
 	display:block;
  	color:#cc0033;
}

* html .modulo_contenido_subtitulo_enlace a {
  	padding:1px 5px 1px 5px;
}

.modulo_contenido_subtitulo_enlace a:hover {
	background-color:#666;
	color:#fff;
}

.modulo_contenido_item {
	background:transparent; /* gris suave background-color:#eee */
	border-bottom:0px solid #a9a9a9;
	margin: 0px 0px 0px 0px;
}

.modulo_contenido_item a {
	padding: 1px 3px 0px 1px;
}

.modulo_contenido_item a:hover {
	background-color: #666;
}

.modulo_contenido_medio {
	background-color:#f8f8e8;
	margin: 0px 0px 0px 0px;
	padding: 0px 3px 0px 3px;
	color:#a9a9a9;
	font-size:85%;
  }

.modulo_contenido_item_medio {
	padding: 2px 0px 2px 0px;
	border-top:1px solid #fff;
	color:#a9a9a9;
}

.modulo_contenido_item_medio a {
	display:inline;
}
.modulo_contenido_item_medio a:hover {
	background-color: #666;
}


.modulo_contenido_subitem {
  padding-left:1.2em;
}

.modulo_contenido_item_adentrado { 
  padding-left:1.6em;
}


.modulo_comentario {
	font-size:0.82em;
	color:#c0c0c0;
	padding:2px 3px 2px 3px;
	background-color:#eee;
	border:0px solid #333;
	margin: 0px 0px 0px 0px;
}

.modulo_cabecera_enlace_portada {
  	font-size:90%;
	background-color:#333;
	color:#fff;
	text-align:center;
	margin: 0px 0px 0px 0px;
	border:1px solid #333;
}

.modulo_cabecera_enlace_portada a {
	display:block;
	color: #ff6600;
	padding:2px 5px 2px 5px;
}

.modulo_cabecera_enlace_portada a:hover {
	display:block;
	color:#fff;
	background-color:#666;
 }
 
 .modulo_cabecera_enlace {
  	font-size:90%;
	background-color:#333;
	color:#fff;
	text-align:center;
	margin: 8px 0px 0px 0px;
	border:1px solid #333;
}

.cabecera_padding {
	padding:2px 5px 2px 5px;
}

.modulo_cabecera_enlace a {
	display:block;
	color: #ff6600;
	padding:2px 5px 2px 5px;
}

.modulo_cabecera_enlace a:hover {
	display:block;
	color:#fff;
	background-color:#666;
 }

.fondo_naranja {
	background-color: #faebd7;
}

.caja_ultima_hora {
	text-align: left;
	background-color:#fff;
	margin: 0px;
	padding:10px 12px 16px 12px;
	border: 1px solid #dedede;
}

.modulo_ultima_hora_titulo {
	font-weight:bold;
	padding: 0px;
	border-bottom:1px dotted #ff7f50;
	margin-bottom:5px;
}

.modulo_ultima_hora {
	padding: 0px 0px 0px 0px;
	font-size:85%;
}

.modulo_ultima_hora a {
	display:block;
}

.modulo_ultima_hora_item {
	padding: 2px 0px 1px 0px;
}

.modulo_comunicados {
	/* lila > background-color: #edddff; */
	background-color:#fff;
	padding: 10px 12px 5px 12px;
	border: 1px solid #cc99ff;
	margin-top:5px;
}

.modulo_comunicados_item {
	padding-bottom:5px;
}

.modulo_destacados {
	text-align:center;
	margin: 0px 0px 5px 5px;
	text-transform:uppercase;
}

.modulo_destacados a {
	font-size:95%;
	font-weight:bold;
	padding: 0px 0px 3px 0px;
	text-align:center;
	display:block;
}

.modulo_campana {
	margin: 0px 0px 5px 5px;
	text-align:center;
	text-transform:uppercase;
}

.modulo_campana a {
	font-size:95%;
	font-weight:bold;
	display:block;	
	padding: 0px 0px 3px 0px;
	text-align:center;
}

.modulo_interesantes {
	border-bottom:1px dotted #ff7f50;
	padding-bottom:5px;
	margin-bottom:5px;
}

.modulo_derecha_flotante {
	float: right;
	position:relative;
	width: 32%;
	margin-left:.9em;
	font-size:95%;
}

.modulo_derecha_flotante_plan {
	font-size:.77em;
	float: right;
	position:relative;
	width: 32%;
	margin-left:.9em;
}

.articulo {
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	font-size:105%;
	background-color:#fff;
}

.articulo_portada {
	padding:0px 0px 10px 2px;
}

.articulo_interesantes {
	padding:5px 5px 2px 5px;
	border:1px solid #ff7f50;
	margin: 0px 0px 5px 0px;
  background-color:#f8f8e8;
}

.articulo_titulo {
	font-size:120%;
	color: #222;
	font-weight:bold;
}

* html .articulo_titulo {
  line-height: 120%; 
  padding-top:20px;
}

.resaltado{
 /* 
 	padding: 0 0 0 .3em;
	border-left:5px solid #800080; 
  */
}

.articulo_contenido {
	color: #333; 
	font-size: 0.88em;
	padding: 0px 10px 0px 10px;
}

.articulo_seccion_titulo {
	margin-bottom:.3em;
}

.articulo_barra {
	text-align:right;
	font-size:0.71em;
	padding-right:2px;
	padding-left:2px;
	margin-bottom:3em;
	border-top:1px dotted #cc99cc;
}

.articulo_barra a {
	padding-right:2px;
	padding-left:2px;
	padding-top:4px;
}

.seccion_contenido {
	padding: 8px 10px 0px 10px;
}

/*  Listes de documents joints (a un article ou une rubrique)
---------------------------------------------- */
#documents_joints {
	margin-top: 1.4em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
 }
#documents_joints h2 { margin-bottom: 0.9em; padding:0px; font-size: 85%; font-weight: bold; }
#documents_joints li { margin-bottom: 0.9em;  padding:0px;}

/* Logos, documents et images */
img, .spip_logos { margin: 0px; padding: 0px; border: none; }

.spip_documents { text-align: center; }
.spip_documents_center { clear: both; width: 100%; margin: auto; margin-bottom: 1.4em; }
span.spip_documents_center { display: block; margin: 1em 0px 1em 0px;  }
.spip_documents_left { float:left; position:relative; height:1%; margin: .2em 1em 0px 0px; text-align: center; }
.spip_documents_right {float:right; position:relative; height:1%; margin: .2em 0px 0px 1em; text-align: center; }
.spip_doc_titre {font-size: 80%; margin: auto; color:gray; }
.spip_doc_descriptif { font-size: 0.77em; padding:0px; margin:0px;}

.logo_art_port {
	float:right;
	position:relative;
	margin: 0px 0px 5px 10px;
}

.logo_art {
	float:right;
	position:relative;
	border-left:10px solid #fff;
	background-color: #fff;
}

.intro_art {
	font-size:85%;
	padding: 4px 0px 0px 1.4em;
}

.intro_art_comunicado {
	font-size:85%;
	padding: 6px 0px 0px 1.4em;
}

.linea_separacion_comunicado {
	width:45%;
	border-top:1px dotted #cc99ff;
}

.titulo {
}

* html .titulo { line-height:1.3em; }


.antetitulo {
	font-size:82%;
	text-transform: uppercase;
	color:#666;
}

.antetitulo_portada {
	font-size:82%;
	text-transform: uppercase;
	color:#666;
}

.subtitulo{
	font-size:82%;
	color:#808080;
}

.fecha {
	font-size:0.77em;
	color:#c0c0c0;
	font-weight:normal;
}

.fecha_interesantes {
	font-size:0.77em;
	color:#c0c0c0;
}


.subtitulo a {
	color:#cc99cc;
}

.antetitulo  a {
	color:#cc99cc;
}

.antetitulo_portada a {
	color:#cc99cc;
}

.fecha_interesantes  a {
	color:#cc99cc;
}

.fecha  a {
	color:#cc99cc;
}
 
.antetitulo a:hover {
	color:#fff;
}

.antetitulo_portada a:hover {
	color:#fff;
}

.fecha_interesantes a:hover {
	color:#fff;
}

.fecha a:hover {
	color:#fff;
}

.titulo_art_seccion {
	font-size:95%;
	color:#808080;
	margin:0px 0px 0px 0px;
}

.linea_separacion {
	padding:2px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	width:35%;
	border-bottom:1px solid #dcdcdc;
}

.cortar {
	font-size:0.82em;
}

.visitas {
	clear:both;
	margin-top:.6em;
	text-align:right;
	border-top:1px dotted #c0c0c0;
	font-size:0.77em;
	color:#c0c0c0;
}

.visitas_interesantes {
	clear:both;
	margin-top:.6em;
	text-align:right;
	border-top:1px dotted #c0c0c0;
	font-size:0.77em;
	color:#c0c0c0;
}

.visitas_comunicado {
	clear:both;
	margin-top:.6em;
	text-align:right;
	border-top:1px dotted #cc99ff;
	font-size:0.77em;
	color:#c0c0c0;
}

.limpiar {
	clear:both;
	margin: 0px; 
	padding: 0px; 
	border: none; 
	height: 0px;
}

* html .limpiar_explorer { clear:both; }

.limpiar_banner {
	clear:both;
	border: none; 
}

* html .limpiar_banner {
	clear:none;
}

.modulo_buscar {
  background:transparent;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  text-align:center;
}

.formulaire_spip { text-align: left; font-size: 85%; }
.formulaire_spip p { margin: 0; padding: 0; }
* html .formulaire_spip p { margin: 0px; padding:0px;}

.formulaire_spip .forml { 
  width: 100%;
  font-family: inherit;
  padding-left:.2em;
  padding-right:.2em;
  font-size: inherit;
  border:1px solid #dedede;
  color:#333; 
  }
* html .formulaire_spip .forml { font-size: 1em;}

.formulaire_recherche { width:96%;font-size:85%;text-align: center;}
* html .formulaire_recherche { width:92%;}
* html .en_linea { display:inline; }
.formulaire_recherche label { display: none; }


.paginacion {
	color: #a9a9a9;
	background:transparent; /* fondo gris calro background-color:#eee; */
	text-align:left;
	font-size:85%;
	margin: 10px 0px 10px 0px;
	padding-bottom:3px;
	border-top:1px solid #dcdcdc;
}

.paginacion a {
display:inline;
}

.paginacion_peque {
	color: #a9a9a9;
	background:transparent; /* fondo gris calro background-color:#eee; */
	text-align:left;
	font-size:95%;
	padding: 3px 0px 3px 0px;
	border-top:0px dotted #eee;
}

.paginacion_peque a {
display:inline;
}

.paginacion_plan {
	color: #a9a9a9;
	background:transparent; /* fondo gris calro background-color:#eee; */
	text-align:left;
	font-size:90%;
	padding-bottom:.3em;
	padding-left:.9em;
	padding-top:2px;
	border-top:0px dotted #dcdcdc;
}

.paginacion_plan a {
display:inline;
}

.paginacion_sindic {
	color: #a9a9a9;
	text-align:left;
	font-size:80%;
	padding-left:1.2em;
	padding-top:2px;
}

.paginacion_sindic a {
display:inline;
}

.paginacion_sindic_subseccion {
color: #a9a9a9;
	text-align:left;
	font-size:80%;
	padding-left:1.8em;
	padding-top:2px;
}

.paginacion_sindic_subseccion a {
display:inline;
}

/* Pie de pagina */
#pie {
	margin: 20px 0px 0px 0px;
	color: #808080;
	padding: 4px 0px 6px 0px;
	text-align: center; 
	border-top:1px dotted #cc99cc;
	line-height:1.2em;
	font-size:0.80em;
}
	
#pie small { font-size:0.82em; }

#pie img { vertical-align:bottom; }

#pie a {
	color:#cc99cc;
}

.notas a {
	color:#cc99cc;
}


.datos_sitio {
	margin:0px;
	padding: 2px 3px 2px 3px;
	text-align:left;
	font-size:55%;
	border-top:1px solid #d3d3d3; 
	border-bottom:1px solid #dcdcdc;
	font-weight:normal;
	color:#808080;
}
	
.bio {
	font-size:85%;
	text-align: center; 
	padding: 2px; 
	color:#999999;
	background-color: #dcdcdc;
	border-bottom: 1px solid #a9a9a9;
}

.subrayado_puntos {
	border-bottom: 1px solid #eee;
}

.modulo_varios {
	min-width: 10em;
	border: 1px solid #ccc;
	font-size:95%;
	padding: 0px 3px 2px 3px;
	background-color:#fff;
}

.modulo_varios_titulo {
	font-size:115%;
	color:#333;
	text-align:center;
	padding:2px;
	margin: 0px 0px 1px 0px;
	border-bottom: 1px dotted #ccc;
	background-color:#fff;
}

.modulo_varios_plan {
	border: 1px solid #ccc;
	font-size:110%;
	padding: 0px 3px 2px 3px;
	background-color:#fff;
	color:#808080;
}

.modulo_varios_plan_titulo {
	font-size:110%;
	text-align:center;
	padding:2px;
	margin: 0px 0px 1px 0px;
	border-bottom: 1px dotted #ccc;
	background-color:#fff;
}

.rubriques, .breves, .syndic, .forums, .divers {
	min-width: 10em;
	border: 1px solid #CCC;
	font-size:95%;
}

.item {
	padding-left:1px;
	padding-right:1px;
}

.item a {
	display:block;
}

.item_breve {
	padding: 1px 0px 0px 0px;
}

/*  Des couleurs specifiques selon les types de menus
---------------------------------------------- */
.rubriques { background: #fff;padding-left:1px;padding-right:1px; }
.rubriques .menu-titre { background: #fff;padding-left:1px;padding-right:1px; }

.breves { background: #fff;}
.breves .menu-titre { background: #fff;padding-left:1px;padding-right:1px; }

.syndic { background: #fff; }
.syndic .menu-titre { background: #fff;padding-left:1px;padding-right:1px; }

.forums { background: #fff;padding-left:1px;padding-right:1px; border: 1px solid #cc66cc; }
.forums .menu-titre { background: #fff;padding-left:1px;padding-right:1px; }

.divers { background: #fff;padding-left:1px;padding-right:1px; }
.divers .menu-titre { background: #fff;padding-left:1px;padding-right:1px; }

div.spip_poesie {	
	text-indent: -2.2em;
	margin-left: 2.2em;
}
div.spip_poesie div {
	text-indent: -4.4em;
	margin-left: 4.4em;
}

/* Barre de raccourcis typographiques */
table.spip_barre { 
	color:#808080;
}

table.spip_barre a img {
	background-color: #fff;
	padding: 2px;
	margin-right:1px;
	border: 1px solid #999; 
}
	
table.spip_barre a:hover img { background-color: #fff; }

table.spip_barre input.barre { /* la linea de ayuda bajo los botones */
	color:#808080;
  background-color:#fff; 
  border:0px;
}

.barre { /* la linea de ayuda bajo los botones */
	color:#808080;
  background-color:#fff;  
  border:0px;
}

input.barre { color:#808080; background-color:#fff; border:0px; }

/*
* FIN BARRA DE RACURCIS
*/

/* 
* Tablas 
*/

table.spip {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #dedede;
	border-collapse:collapse;
}

table.spip caption{
	caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;
	vertical-align: middle;
	margin-left: auto;                                                       
	margin-right: auto;
	padding: .4em;
	font-weight: bold;
}

table.spip tr.row_first {
	background-color: silver;
	text-align: center;
	padding: .4em;
	font-weight: bold;
	font-size:110%;
}

table.spip tr.row_odd {
	background-color: #eee;
}

table.spip tr.row_even {
	background-color: #fff;
}

table.spip td {
	padding: .3em;
	text-align: left;
	vertical-align: top;
	font-size: 96%;
	border: 1px solid #dedede;
}

table.spip th {
	padding: .4em;
	border: 1px solid #dedede;
	font-size : 96%;
	text-align: center;
}

/* 
*  Fin Tablas 
*/

.chapo {
	padding: .6em 0em .6em 2em;
	font-weight:normal;
	font-size:80%;
	color:#666;
	line-height:1.3em;
}
	
.liste-articles li { margin-bottom: 1em; }

.block a {
	display:block;
}

.block a:hover {
	background-color:#666;
}

.en_linea a{
	display:inline;
}

.derecha {
	text-align:right;
}

.margen {
	margin: 1px 0px 0px 0px;
}

.separacion {
	margin-bottom:10px;
}

.separacion_10 {
	margin-bottom:10px;
}

.separacion_5 {
	margin-top:5px;
}

.separacion_top {
	margin-top:10px;
}

.separacion_10_10 {
	margin-top:10px;
	margin-bottom:10px;
}

.separacion_8 {
	margin-top:8px;
}

.padding_2 {
	padding:2px;
}

.padding_abajo_2 {
	padding-bottom:2px;
}

.padding_arriba_3 {
	padding-top:.3em;
}

.padding_left_6 {
	padding-left:10px
}

.margen_abajo_6 {
	margin-bottom:.6em;
}

.minusculas {
	text-transform:lowercase;
}

.minusculas a {
	text-transform:lowercase;
}

.mayusculas {
	text-transform:uppercase;
}

.mayusculas a {
	text-transform:uppercase;
}

.subrayado {
	text-transform:underline;
}

.subrayado a {
	text-transform:underline;
}

.fuente_85 {
	font-size:85%;
}

.fuente_90 {
	font-size:90%;
}

.fuente_95 {
	font-size:95%;
}

.fuente_100 {
	font-size:100%;
}

.normal {
	font-weight:normal;
}

.lien {
	background: #EEE;
	margin: 1em;
	margin-bottom: 1.5em;
	padding: 0.59em;
	border: 1px solid #CCC;
	border-left:0px;
	border-right:0px;
	font-size: 0.82em; 
}

.gris {
	color: #808080;
}

.gris_claro {
	color:#a9a9a9;
}

/* clase para el tooltip (bodillos sobre los enlaces) personalizado */

div.tooltip {
position: absolute;
display: none;
padding: 3px;
border: 1px solid #feba02;
background-color: #fff9e7;
z-index: 99;
}



/*  ------------------------------------------
/*  Habillage des forums
/*  ------------------------------------------ */

.forum-repondre {
	clear: both;
	margin-top: 1em;
	padding-top: 2px;
	border-top: 2px solid #CCC;
	font-size: 0.88em;
	font-weight: bold; }
	
.forum-decompte {
	font-size: 0.88em;
	margin-top: 1em;
	color:#666;
	}

/* * Habillage des forums */
ul.forum { clear: both; margin:0px; padding: 0; }
ul.forum, ul.forum ul { list-style: none; }
.forum-fil { margin: 1em 0px 0px 0px; }
.forum-fil ul { margin: 0; padding: 0; }
.forum-chapo .forum-titre, .forum-chapo .forum-titre a { margin: 0; padding: 0; font-weight: bold; text-decoration: none; color: #333; }
.forum-chapo small {}
.forum-texte { margin: 0; padding: 0.5em 1em 0 1em; color: #333; font-size: 0.82em; }
.forum-texte .forum-lien {}
.forum-texte .forum-repondre-message { margin: 0; padding: 1px 0; text-align: right; }
.forum-texte a { color:#cc99cc; }
.forum-repondre-message a { color:#cc99cc; }

/* Boite d'un forum : eclaircissement progressif des bords */
ul .forum-message { border: 1px solid #cc99cc; margin: 0; padding: 0;}
ul ul .forum-message { border: 1px solid #cc99cc; border-top:0px; }

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo { border: none; border-bottom: 1px dotted #cc99cc; margin: 0; padding: 3px 6px 2px 6px; font-size: 0.82em; background: #edddff; }
ul ul .forum-chapo { background: #ffefff; }
ul ul ul .forum-chapo { background: #fff; }

.tabla_sindicados {
	padding-left:10px; 
	padding-right:10px;
	color:silver;
}

.tabla_sindicados_seccion {
	/* border-bottom:1px solid #edddff; */
	margin-bottom:10px;
	padding-bottom:10px;
}

.tabla_sindicados_subseccion {
	padding-left:1.2em;
}

.tabla_sindicados_separacion_peque {
	padding-bottom:.2em;
}


.tabla_sindicados_subarticulo {
	padding-left:1.8em;
	font-size:80%;
}

.tabla_plan {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
}

.tabla_plan_seccion {
	/* border-bottom:1px solid #edddff; */
	margin-bottom:10px;
	padding-bottom:5px;
	font-size:90%;
}

* html .tabla_plan_seccion {
	margin-bottom:0px;
	padding-bottom:0px;
}


.tabla_plan_subseccion {
	padding-left:1.8em;
}

.tabla_plan_subseccion_titulo {
	margin-top:5px;
	font-weight:bold;
}

.tabla_plan_subseccion_titulo a {
	display:block;
	margin-left:.9em;
	margin-bottom:3px;
}

.tabla_plan_seccion_titulo {
	font-size:95%;
	text-transform:uppercase;
	font-weight:bold;
}

.tabla_plan_seccion_titulo a {
	display:block;
	padding:3px 5px 3px 5px;
	margin:0px 0px 3px 0px;
	background-color:#edddff;
}

.tabla_plan_seccion_titulo a:hover {
	background-color:#666;
}

.tabla_plan_articulo {
	padding-left:.9em;
	font-size:90%;
}

.borde_izquierdo {
	border-left:10px solid #fff;
}

/*
* BARRA DE RACURCIS
*/


/* Images typographiques (via image_typo), URL a revoir... */
.format_png { 
	behavior: url(win_png.htc); 
	border:0px;
}

/* Barre de raccourcis typographiques */
table.spip_barre { 
}

table.spip_barre a img {
	background: white;
	padding: 2px;
	margin-right:1px;
	border: 1px solid silver; 
}
	
table.spip_barre a:hover img {
}

table.spip_barre input.barre { 
	background: #EEE; 
}

/*
* FIN BARRA DE RACURCIS
*/

.inscripcion {
	text-align:center;
	font-size:90%;
	margin-top:2em;
	line-height:1.3em;
	margin-bottom:2em;
}

.inscripcion_contactar {
	text-align:center;
	margin-top:2em;
	line-height:1.3em;
	font-size:90%;
}

.grupo_palabras_titulo {
	font-size:90%;
	color:#808080;
	margin-bottom:.2em;
}


.margen_izquierdo_11 {
	padding-left:1.1em;
}

.grupo_palabras_breves {
	padding-left:1.2em;
	padding-top:.6em;
	padding-right:0px;
	padding-bottom:.6em;
}

.boton_proponer_articulo {
	background-color:#fff;
	margin: 0px 0px 8px 0px;
	border: 1px solid #ff7f50;
	text-align:center;
	font-size:85%;
}

.boton_proponer_articulo a {
	display:block;
	padding:2px;
}

.boton_proponer_articulo a:hover {
	background-color:#666;
}

.fondl { 
	padding: 2px; 
	background-color: #e4e4e4; 
	border: 1px solid silver; 
}

select.fondl {
	padding: 0;
}
